Ir para o conteúdo
Documentação do Endless

Add team member

POST
/teams/{team_id}/members

Add team member. Scoped to the team named by team_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

team_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/teams/0191e5a2-1c40-7b3a-8f21-6d0c2a91f4e7/members" \  -H "Content-Type: application/json" \  -d '{    "user_id": "string"  }'
{  "membership": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba",    "user_id": "string",    "organization_id": "string",    "created_at": "2019-08-24T14:15:22Z"  }}